Page MenuHomePhabricator

Update rcfilters-filterlist-feedbacklink to reflect the current status of the filters
Closed, ResolvedPublic

Description

Message says that they are new. They aren't really new anymore.

Event Timeline

Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptMay 29 2018, 6:45 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Trizek-WMF updated the task description. (Show Details)Jun 5 2018, 6:02 PM

change to
Tell us what you think about these filtering tools

Change 439636 had a related patch set uploaded (by Hagar Shilo; owner: Hagar Shilo):
[mediawiki/core@master] Update feedbacklink text

https://gerrit.wikimedia.org/r/439636

Change 439636 merged by jenkins-bot:
[mediawiki/core@master] Update feedbacklink text

https://gerrit.wikimedia.org/r/439636

Vvjjkkii renamed this task from Update rcfilters-filterlist-feedbacklink to reflect the current status of the filters to l1baaaaaaa.Jul 1 2018, 1:07 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Hagarshilo as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii edited subscribers, added: Hagarshilo; removed: gerritbot, Aklapper.
CommunityTechBot renamed this task from l1baaaaaaa to Update rcfilters-filterlist-feedbacklink to reflect the current status of the filters.Jul 2 2018, 3:20 PM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Hagarshilo.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot edited subscribers, added: gerritbot, Aklapper; removed: Hagarshilo.